body{
    background-image: url(house.jpg);
    background-repeat:no-repeat;
    background-size: cover;
    background-color:#FFF4E3;
}
.footer{
    display: flex;
    justify-content: center;
}
.heading{
    display: flex;
    justify-content:flex-start;
    align-items: center;
}
h2{
    font-size: 100px;
    font-family: 'rosariumthin';
    color: #FFF4E3;
    background-color: #478bcc;
    width: 50%;
    text-align: center;
}
.container{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.christmas{
    display: flex;
    align-items: center;
    height: 60px; 
}
h3{
    font-size: 50px;
    font-family: 'rosariumthin';
    color: #FFF4E3;
    margin: 20px;
}
.days, .hours, .minutes, .seconds{
    font-size: 80px;
    font-family: 'rosariumthin';
    color: #E36414;
    text-align: center;
}
.play{
    height: 100px;
    width: 100px;
    margin-right: 230px;
    border: none;
    background-image: url(play1.png);
    background-size: contain;
}
.pause{
    background-image: url(pause1.png);
}
.newYear{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.play2{
    display: none;
    height: 120px;
    width: 120px;
    margin-right: 200px;
    border: none;
    background-image: url(play2.png);
    background-size: contain;
}
.pause2{
    background-image: url(pause2.png);
}
h1{
        font-size: 100px;
        font-family: 'rosariumthin';
        color:#E36414;
        display: none;
        background-color: #FFF4E3;
        width: 60%;
        text-align: center;
}
.button-container {
    z-index: 1;
}
@font-face {
    font-family: 'rosariumthin';
    src: url('fonts/rosarium-webfont.eot');
    src: url('fonts/rosarium-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/rosarium-webfont.woff2') format('woff2'),
        url('fonts/rosarium-webfont.woff') format('woff'),
        url('fonts/rosarium-webfont.svg#rosariumthin') format('svg');
    font-weight: normal;
    font-style: normal;
}
canvas {
    display: block;
    vertical-align: bottom;
}
#particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
}
@media all and (max-width:800px) {
    h2{
        font-size: 60px;
        width: 60%;
    }
    .days, .hours, .minutes, .seconds{
        font-size: 70px;
    }
    h3{
        font-size: 40px;
    }
    .play{
        width: 60px;
        height: 60px;
        margin-right: 90px;
    }
    h1{
        font-size: 60px;
    }
    .play2{
        height: 70px;
        width: 70px;
        margin-right: 100px;
    }
    .christmas{
        padding: 20px;
    }
}
@media all and (max-width:500px) {
    h2{
        font-size: 40px;
    }
    h3{
        font-size: 25px;
    }
    .play{
        height: 50px;
        width: 50px;
        margin-right: 30px;
    }
    .days, .hours, .minutes, .seconds{
        font-size: 40px;
    }
    h1{
        font-size: 30px;
    }
    .play2{
        width: 40px;
        height: 40px;
        margin-right: 50px;
    }
}
